.repository-admin-detail1033341-container {
  min-height: 100vh;
}
.repository-admin-detail1033341-repository-admin-detail1033341 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.repository-admin-detail1033341-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.repository-admin-detail1033341-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.repository-admin-detail1033341-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-text {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-text01 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group191033350 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-group121033351 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin-detail1033341-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group111033354 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin-detail1033341-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group101033357 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.repository-admin-detail1033341-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group171033360 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text02 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.repository-admin-detail1033341-group161033363 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text03 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image07 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-image08 {
  top: 489px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-group131033370 {
  top: 447px;
  left: 82px;
  width: 103px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text04 {
  top: 0px;
  left: 43px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image09 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group151033374 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text05 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image10 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group181033378 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text06 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-group201033381 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image11 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-text07 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image12 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.repository-admin-detail1033341-image13 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-image14 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group141033504 {
  top: 501px;
  left: 81px;
  width: 155px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text08 {
  top: 0px;
  left: 44px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image15 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group981033615 {
  top: 819px;
  left: 436px;
  width: 135px;
  height: 45px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image16 {
  top: 0px;
  left: 0px;
  width: 135px;
  height: 45px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-text09 {
  top: 14px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group991033620 {
  top: 819px;
  left: 598px;
  width: 295px;
  height: 45px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-group1001033624 {
  top: 0px;
  left: 0px;
  width: 135px;
  height: 45px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image17 {
  top: 0px;
  left: 0px;
  width: 135px;
  height: 45px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(0, 254, 101, 1);
}
.repository-admin-detail1033341-text10 {
  top: 14px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group1011033625 {
  top: 0px;
  left: 160px;
  width: 135px;
  height: 45px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image18 {
  top: 0px;
  left: 0px;
  width: 135px;
  height: 45px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(254, 0, 0, 1);
}
.repository-admin-detail1033341-text11 {
  top: 14px;
  left: 47px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text12 {
  top: 263px;
  left: 436px;
  color: rgba(0, 0, 0, 1);
  width: 256px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text13 {
  top: 296px;
  left: 436px;
  color: rgba(0, 0, 0, 1);
  width: 815px;
  height: 58px;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text14 {
  top: 116px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg08 {
  top: 198px;
  left: 955px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-svg09 {
  top: 198px;
  left: 1005px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-svg10 {
  top: 198px;
  left: 1105px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-svg11 {
  top: 198px;
  left: 1055px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-svg12 {
  top: 198px;
  left: 1155px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-text15 {
  top: 171px;
  left: 952px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text16 {
  top: 208px;
  left: 492px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text17 {
  top: 208px;
  left: 657px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text18 {
  top: 208px;
  left: 790px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg13 {
  top: 198px;
  left: 436px;
  width: 40;
  height: 40;
  position: absolute;
}
.repository-admin-detail1033341-text19 {
  top: 173px;
  left: 436px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text20 {
  top: 173px;
  left: 657px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text21 {
  top: 173px;
  left: 790px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg14 {
  top: 246px;
  left: 430px;
  width: 821;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-svg15 {
  top: 369.00006103515625px;
  left: 430px;
  width: 821;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-svg16 {
  top: 246px;
  left: 632px;
  width: 74;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-svg17 {
  top: 246px;
  left: 767px;
  width: 74;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-group6019722 {
  top: 130px;
  left: 642px;
  width: 81px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg18 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.repository-admin-detail1033341-text22 {
  top: 0px;
  left: 30px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group6819725 {
  top: 389px;
  left: 430px;
  width: 164px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image19 {
  top: 0px;
  left: 0px;
  width: 164px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-group6719727 {
  top: 15px;
  left: 12px;
  width: 132px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text23 {
  top: 4px;
  left: 45px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image20 {
  top: 0px;
  left: 0px;
  width: 30px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group6919733 {
  top: 389px;
  left: 638px;
  width: 175px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image21 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-group6719735 {
  top: 15px;
  left: 12.805259704589844px;
  width: 154px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text24 {
  top: 4px;
  left: 48.01810073852539px;
  color: rgba(0, 111, 254, 1);
  width: 106px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image22 {
  top: 0px;
  left: 0px;
  width: 32px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-svg19 {
  top: 516px;
  left: 454px;
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-text25 {
  top: 556px;
  left: 444px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-text26 {
  top: 491px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group7019752 {
  top: 491px;
  left: 484px;
  width: 178px;
  height: 83px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg20 {
  top: 25px;
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-text27 {
  top: 65px;
  left: 111px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg21 {
  top: 40px;
  width: 121;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-text28 {
  top: 0px;
  left: 93px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-group7119757 {
  top: 516px;
  left: 635px;
  width: 167px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg22 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-text29 {
  top: 40px;
  left: 104px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg23 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-group7219761 {
  top: 516px;
  left: 786px;
  width: 170px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg24 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-text30 {
  top: 40px;
  left: 107px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg25 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-group7319765 {
  top: 516px;
  left: 937px;
  width: 177px;
  height: 58px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-svg26 {
  left: 121px;
  width: 30;
  height: 30;
  position: absolute;
}
.repository-admin-detail1033341-text31 {
  top: 40px;
  left: 95px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-svg27 {
  top: 15px;
  width: 121;
  height: 1px;
  position: absolute;
}
.repository-admin-detail1033341-group111197104 {
  top: 389px;
  left: 857px;
  width: 175px;
  height: 60px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image23 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.repository-admin-detail1033341-group6719743 {
  top: 19px;
  left: 52px;
  width: 114px;
  height: 21px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-text32 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 114px;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.repository-admin-detail1033341-image24 {
  top: 17px;
  left: 14px;
  width: 30px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.repository-admin-detail1033341-group84197101 {
  top: 122px;
  left: 1101px;
  width: 150px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.repository-admin-detail1033341-image25 {
  top: 0px;
  left: 0px;
  width: 150px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(254, 0, 0, 1);
}
.repository-admin-detail1033341-text33 {
  top: 5px;
  left: 31px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
